---
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://about.gitlab.com/handbook/product/ux/technical-writing/#assignments
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly, check cmd/gen-docs/docs.go.
-->

# `glab ci`

Work with GitLab CI pipelines and jobs

## Options

```plaintext
  -R, --repo OWNER/REPO   Select another repository using the OWNER/REPO or `GROUP/NAMESPACE/REPO` format or full URL or git URL
```

## Options inherited from parent commands

```plaintext
      --help   Show help for command
```

## Subcommands

- [artifact](artifact.md)
- [ci](ci/index.md)
- [delete](delete.md)
- [get](get.md)
- [lint](lint.md)
- [list](list.md)
- [retry](retry.md)
- [run](run.md)
- [status](status.md)
- [trace](trace.md)
- [view](view.md)
